@charset "UTF-8";
/*************************************
SIZE
*************************************/
/*************************************
COLORS
*************************************/
/*************************************
MIXINS
*************************************/
.scpop {
  transform: scale3d(0, 0, 0);
  transform-origin: center center;
  will-change: animation;
}

.scpop.ac {
  animation: bounce 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) forwards;
}

/*------------------------------------
animation
	*/
@keyframes hueRotate {
  0% {
    filter: hue-rotate(0deg);
  }
  100% {
    filter: hue-rotate(359deg);
  }
}
@keyframes photoCoverAnim {
  0% {
    filter: grayscale(95%);
  }
  100% {
    filter: grayscale(0%);
  }
}
@keyframes bounce {
  0% {
    transform: scale3d(0, 0, 0);
  }
  40% {
    transform: scale3d(1.2, 1.2, 1.2);
  }
  60% {
    transform: scale3d(0.9, 0.9, 0.9);
  }
  80% {
    transform: scale3d(1.05, 1.05, 1.05);
  }
  100% {
    transform: scale3d(1, 1, 1);
  }
}
/*------------------------
COLOR
-------------------------*/
a {
  text-decoration: none;
}

/*------------------------
TEXT SET
-------------------------*/
html {
  font-size: 62.5%;
}

body {
  font-family: "dnp-shuei-gothic-kin-std", sans-serif;
  font-weight: 600;
  letter-spacing: 0.01em;
  font-feature-settings: "palt";
  -webkit-font-smoothing: antialiased;
  -ms-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
  box-sizing: border-box;
}
/*------------------------
BASIC LAYOUT / MODULE
-------------------------*/
img {
  image-rendering: -webkit-optimize-contrast;
}

.pcHide {
  display: none;
}
@media screen and ( max-width : 768px ) {
  .pcHide {
    display: block;
  }
}

.spHide {
  display: block;
}
@media screen and ( max-width : 768px ) {
  .spHide {
    display: none;
  }
}

.lbx {
  cursor: pointer;
}

.tac {
  text-align: center;
}

.flex {
  display: flex;
  flex-wrap: wrap;
}

.wrap {
  width: 100%;
  max-width: 1760px;
  margin: 0 auto;
  margin: 0 auto;
  padding: 0 40px;
  box-sizing: border-box;
}
@media screen and ( max-width : 1024px ) {
  .wrap {
    padding: 0 20px;
  }
}

.minWrap {
  width: 100%;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

figure {
  margin: 0;
}

/*------------------------
RESET
-------------------------*/
body {
  word-wrap: break-word;
}

th, td {
  text-align: left;
  vertical-align: top;
  border: none;
}

caption {
  text-align: left;
}

img {
  border: 0;
  vertical-align: bottom;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

fieldset, img {
  border: 0;
}

a {
  outline: none;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
  font-weight: bold;
}

q:before, q:after {
  content: "";
}

abbr, acronym {
  border: 0;
}

/*
	clearfix
------------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0.1px;
  font-size: 0.1em;
  line-height: 0;
}

* html .clearfix {
  display: inline-block;
}

.clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

/*html5の要素をblock*/
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
  box-sizing: border-box;
}

/*------------------------
FORM
-------------------------*/
input, textarea, select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}

/*------------------------
TABLE
-------------------------*/
table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
  width: 100%;
}

body {
  width: 100vw;
  height: 100svh;
  overflow-x: hidden;
  overflow-y: hidden;
  background-image: url(../images/bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  font-style: normal;
}

#logoArea {
  position: fixed;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  z-index: 10;
  font-family: "dnp-shuei-gothic-kin-std", sans-serif;
  font-weight: 600;
  width: 100%;
}
#logoArea h1 {
  margin-bottom: 40px;
}
@media screen and ( max-width : 768px ) {
  #logoArea h1 {
    margin-bottom: 30px;
  }
}
#logoArea h1 img {
  max-width: 250px;
  width: 15vw;
  height: auto;
}
@media screen and ( max-width : 768px ) {
  #logoArea h1 img {
    max-width: 150px;
    width: 30vw;
  }
}
#logoArea .mainCopy {
  margin: 0;
  color: white;
  font-size: 38px;
  letter-spacing: 0.1em;
}
@media (max-width: 768px) {
  #logoArea .mainCopy {
    font-size: 21px;
  }
}

.movieBtn {
  position: fixed;
  bottom: 20svh;
  left: 50%;
  transform: translateX(-50%);
  background-color: rgba(255, 255, 255, 0);
  border: 3px solid #FFF;
  padding: 12px 40px;
  font-size: 16px;
  font-weight: 600;
  color: #333;
  cursor: pointer;
  transition: background-color 0.3s ease;
  z-index: 10;
  color: #FFF;
  line-height: 1;
}
@media screen and ( min-width : 641px ) {
  .movieBtn:hover {
    background-color: #FFF;
    color: #000;
  }
}
@media (max-width: 768px) {
  .movieBtn {
    font-size: 16px;
    padding: 15px 30px;
    bottom: 20svh;
  }
}

.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);
  z-index: 9000;
  justify-content: center;
  align-items: center;
}
.modal.show {
  display: flex;
}

.modal-content {
  position: relative;
  width: 90svw;
  height: 90svh;
  max-width: 1280px;
  max-height: 1080px;
  z-index: 9001;
  display: flex;
  align-items: center;
  justify-content: center;
}
@media screen and ( max-width : 768px ) {
  .modal-content {
    width: 80vw;
    height: 80svh;
  }
}

.modal-video {
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
  display: block;
  border-radius: 8px;
}

.modal-close {
  position: absolute;
  top: -50px;
  right: -10px;
  border: none;
  background-color: transparent;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  cursor: pointer;
  padding: 0;
  z-index: 9999;
}
.modal-close::before, .modal-close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 28px;
  height: 3px;
  background-color: #ffffff;
  transform-origin: center;
}
.modal-close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.modal-close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.copywrite {
  position: fixed;
  bottom: 5px;
  color: #FFF;
  font-size: 10px;
  text-align: center;
  width: 100%;
}
@media screen and ( max-width : 768px ) {
  .copywrite {
    font-size: 8px;
  }
}